Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 7 Sep 2022 04:01:47 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
Good response. Very straight to the point. 
Tags 
— 
1:31 AM 
Makia has joined. 
Makia 
1:31 AM 
Enquiry about my order. 
1:32 AM 
Jason has joined. 
Jason 
1:32 AM 
Hi! Welcome to our chat support! 
Makia 
1:32 AM 
Hello Janson 
Jason 
1:32 AM 
Let me check this for you; One moment please... 
Makia 
1:32 AM 
On Saturday, I made and order With Brandon. 
Jason 
1:34 AM 
it went through okay, order # EH-202209032319-299474 
usps tracking- Tracking # LV674559204US 
Makia 
1:34 AM 
Could you please send the tracking code to my email? 
Makia 
1:35 AM 
Tracking link and the code please. 
Jason 
1:35 AM 
sure no probs..ill drop it in a few mins.. 
Is there anything else I can help you with today? 
Makia 
1:36 AM 
Thank you sir, that's all I want to know. 
Have a great day. 
Jason 
1:36 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
1:36 AM 
Jason has left. 
Makia 
1:36 AM 
Don't forget to send the email please. 
1:36 AM 
Jason has joined. 
Jason 
1:36 AM 
I sure will... 
1:36 AM 
Jason has left. 

Makia has rated the chat Good 
Makia commented: "Good response. Very straight to the point." 
1:37 AM 
Makia has left. 

Audit feedback : Chat was handled well and answered customer's queries and questions related to order confirmation and tracking details of the shipment. Sent e-mail to customer with the tracking details as discussed on chat. Ticket : 149028 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
1:00 AM 
Mikey Cherubin has joined. 
Mikey Cherubin 
1:00 AM 
Good afternoon, is it possible to change my auto shipment to 60 days please. 

Order number EH-202208161837-122143 
1:00 AM 
Harry has joined. 
Harry 
1:00 AM 
Sure 
Please allow me a moment to check this for you. 
Mikey Cherubin 
1:01 AM 
ok tks 
Harry 
1:03 AM 
We have updated your auto-ship subscription frequency to every 60 days. Your next shipment will get processed on 10/15/2022 
Is there anything else I can help you with today? 
Mikey Cherubin 
1:03 AM 
No tks again for the support 

Mikey Cherubin has rated the chat Good 
Harry 
1:03 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:03 AM 
Harry has left. 
1:04 AM 
Mikey Cherubin has left. 

Audit feedback : Chat was handled well, answered customer's queries and question and also updated the auto-ship subscription frequency to every 2 months and advised customer about the next AS processing date, customer ok with the details and also mentioned the same in UC notes. 

Thanks and Regards, 
Amit